
Redmine - Defect #5626

Test1

2010-05-31 22:12 - Alexsandro Farias

Status: Closed Start date: 2010-05-31

Priority: Normal Due date: 2010-06-01

Assignee:  % Done: 50%

Category: Custom fields Estimated time: 2.00 hours

Target version:    

Resolution: Invalid Affected version:  

Description

Test Description.

History

#1 - 2010-05-31 22:14 - Alexsandro Farias

- % Done changed from 0 to 50

Alexsandro Farias wrote:

Test Description.

 Nota 1

#2 - 2010-05-31 22:19 - Felix Schäfer

- Status changed from New to Closed

- Assignee deleted (Azamat Hackimov)

- Resolution set to Invalid

Please use the demo redmine for testing purposes.
